NEKOC(1)

NAME
nekoc - compile Neko programs to Neko bytecode.

SYNOPSIS
nekoc [ options ] file.neko

DESCRIPTION
nekoc is a command-line compiler which compiles Neko programs into Neko bytecode.

OPTIONS

-d file dump bytecode

-z file make bytecode release

-p file parse and print neko source

-doc file make documentation

-o dir set output directory

-console run the console

-link dir link bytecodes files

-v verbose mode

-version set the bytecode version

AUTHOR
Neko is currently maintained by the Haxe Foundation. It was originally written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekoml(1), nekotools(1).

WEB
http://nekovm.org.